<ART ID="1450052" PID="2807" JID="147" BPAGE="1450052-1" EPAGE="1450052-9" PII="S0217984914500523" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Estimation of the superconducting parameters for silane at high pressure</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. P.</FNM>
<SNM>Durajski</SNM>
<EAD>adurajski@wip.pcz.pl</EAD>
<X-REF REFID="S0217984914500523AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>Szcz&#x0229;&#x015B;niak</SNM>
<X-REF REFID="S0217984914500523AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500523AF001">Institute of Physics, Cz&#x0229;stochowa University of Technology, Ave. Armii Krajowej 19, 42-200 Cz&#x0229;stochowa, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 January 2014</RE>
<RV>27 January 2014</RV>
<AC>29 January 2014</AC>
<![CDATA[<PUB>20 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The properties of the superconducting state in the <IT>Cmca</IT> phase of silane <F>(<RM>SiH<INF>4</INF></RM>)</F> at the pressure of 250 GPa have been considered. In particular, the critical temperature <F>(T<INF>C</INF>)</F>, the free energy difference between the superconducting and normal state <F>(&#x0394;F &#x2261; F<SUP>S</SUP> - F<SUP>N</SUP>)</F>, the thermodynamic critical field <F>(H<INF>C</INF>)</F> and the specific heat jump <F>(&#x0394;C &#x2261; C<SUP>S</SUP> - C<SUP>N</SUP>)</F> have been determined. It has been shown that the dimensionless ratios: <F><TEX ID="S0217984914500523M001">$R_{H}\equiv T_{C}C^{N}(T_{C})/H_{C}^{2}(0)$</TEX></F> and <F>R<INF>C</INF> &#x2261; &#x0394;C(T<INF>C</INF>)/C<SUP>N</SUP>(T<INF>C</INF>)</F> assume the values: <F>R<INF>H</INF>(&#x03BC;<SUP>&#x22C6;</SUP>) &#x2208; &#x2329;0.147, 0.154&#x232A;</F> and <F>R<INF>C</INF>(&#x03BC;<SUP>&#x22C6;</SUP>) &#x2208; &#x2329;2.20, 1.79&#x232A;</F>, where the symbol <F>&#x03BC;<SUP>&#x22C6;</SUP></F> denotes the Coulomb pseudopotential and <F>&#x03BC;<SUP>&#x22C6;</SUP>&#x2208; &#x2329;0.1, 0.3&#x232A;</F>.</P>
</ABST>
<KWDG>
<KWD><F><RM>SiH</RM><INF>4</INF></F>-superconductor</KWD>
<KWD>Eliashberg theory</KWD>
<KWD>thermodynamic properties</KWD>
<KWD>high-pressure effects</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.20.Fg</KWD>
<KWD>74.25.Bt</KWD>
<KWD>74.62.Fj</KWD>
</KWDG>
</FRONT>
</ART>
