<ART ID="1450056" PID="2807" JID="147" BPAGE="1450056-1" EPAGE="1450056-11" PII="S0217984914500560" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A high sensitivity wireless mass-loading surface acoustic wave DNA biosensor</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hua-Lin</FNM>
<SNM>Cai</SNM>
<X-REF REFID="S0217984914500560AF001"></X-REF>
<X-REF REFID="S0217984914500560AF002"></X-REF>
</AUT>
<AUT>
<FNM>Yi</FNM>
<SNM>Yang</SNM>
<X-REF REFID="S0217984914500560AF001"></X-REF>
<X-REF REFID="S0217984914500560AF002"></X-REF>
</AUT>
<AUT>
<FNM>Yi-Han</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217984914500560AF001"></X-REF>
<X-REF REFID="S0217984914500560AF002"></X-REF>
</AUT>
<AUT>
<FNM>Chang-Jian</FNM>
<SNM>Zhou</SNM>
<X-REF REFID="S0217984914500560AF001"></X-REF>
<X-REF REFID="S0217984914500560AF002"></X-REF>
</AUT>
<AUT>
<FNM>Cang-Ran</FNM>
<SNM>Guo</SNM>
<X-REF REFID="S0217984914500560AF003"></X-REF>
</AUT>
<AUT>
<FNM>Jing</FNM>
<SNM>Liu</SNM>
<X-REF REFID="S0217984914500560AF003"></X-REF>
</AUT>
<AUT>
<FNM>Tian-Ling</FNM>
<SNM>Ren</SNM>
<EAD>RenTL@tsinghua.edu.cn</EAD>
<X-REF REFID="S0217984914500560AF001"></X-REF>
<X-REF REFID="S0217984914500560AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500560AF001">Institute of Microelectronics, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500560AF002">Tsinghua National Laboratory for Information and Science Technology (TNList), Beijing 100084, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500560AF003">Department of Biomedical Engineering, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2013</RE>
<RV>8 February 2014</RV>
<AC>9 February 2014</AC>
<![CDATA[<PUB>12 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, a surface acoustic wave (SAW) biosensor with gold delay area on <F><RM>LiNbO</RM><INF>3</INF></F> substrate detecting DNA sequences is proposed. By well-designed device parameters of the SAW sensor, it achieves a high performance for highly sensitive detection of target DNA. In addition, an effective biological treatment method for DNA immobilization and abundant experimental verification of the sensing effect have made it a reliable device in DNA detection. The loading mass of the probe and target DNA sequences is obtained from the frequency shifts, which are big enough in this work due to an effective biological treatment. The experimental results show that the biosensor has a high sensitivity of 1.2 pg/ml/Hz and high selectivity characteristic is also verified by the few responses of other substances. In combination with wireless transceiver, we develop a wireless receiving and processing system that can directly display the detection results.</P>
</ABST>
<KWDG>
<KWD>SAW sensor</KWD>
<KWD>DNA detection</KWD>
<KWD>high sensitivity</KWD>
<KWD>wireless</KWD>
</KWDG>
</FRONT>
</ART>
