<ART ID="1450051" PID="2807" JID="147" BPAGE="1450051-1" EPAGE="1450051-9" PII="S0217984914500511" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Fabrication of 3D photocatalytic &#x03B1;-<F><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> structure using direct ink writing method</MTI>
<RTI>Fabrication of 3D photocatalytic &#x03B1;-<F>Fe<INF>2</INF>O<INF>3</INF></F> structure</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yayun</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217984914500511AF001"></X-REF>
</AUT>
<AUT>
<FNM>Bo</FNM>
<SNM>Li</SNM>
<EAD>boli@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0217984914500511FN001"></X-REF>
<X-REF REFID="S0217984914500511AF002"></X-REF>
</AUT>
<FTN ID="S0217984914500511FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Longtu</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217984914500511AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500511AF001">State Key Laboratory of New Ceramics and Fine Processing, School of Materials Science and Engineering, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500511AF002">Research Institute for Advanced Materials, Graduate School at Shenzhen, Tsinghua University, Shenzhen 518055, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 December 2013</RE>
<RV>28 January 2014</RV>
<AC>28 January 2014</AC>
<![CDATA[<PUB>28 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Three-dimensional (3D) photocatalytic devices are economical and environmental, since they can be easily recycled and reused. In this paper, a kind of 3D photocatalytic device with a rod diameter of 250 &#x03BC;m was fabricated using the aqueous-based &#x03B1;-<F><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> ceramic inks by direct ink writing (DIW) method. The properties of the DIW woodpile samples were investigated by X-ray diffraction (XRD), scanning electron microscope (SEM) and optical microscope. The result shows that the ink with solid content of 71.4 wt.% exhibits a shear thinning behavior and proper viscoelastic properties, which ensure a feasible extrusion in the whole shaping process. The sample sintered at 800&#x00B0;C in air causes photocatalytic degradation of methylene blue (MB) solution under the ultraviolet (UV) light. The photocatalytic properties of the &#x03B1;-<F><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> woodpile structure was characterized by the UV-visible light spectrophotometer, and it was found to be better than that of bulk sample with same weight for its higher specific surface. The DIW technique would offer a potential method for the design and fabrication of 3D photocatalytic devices.</P>
</ABST>
<KWDG>
<KWD>&#x03B1;-<F><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F></KWD>
<KWD>direct ink writing</KWD>
<KWD>3D structures</KWD>
<KWD>photocatalytic device</KWD>
</KWDG>
</FRONT>
</ART>
